Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[gelöst] kein shutdown/poweroff?
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

Goto page Previous  1, 2, 3  
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Sun Jun 19, 2016 9:07 am    Post subject: Reply with quote

Noch etwas, das ich nicht verstehe:

Code:
 dev-qt/qtquick1-5.5.9999:5::qt  USE="opengl xml -debug -designer {-test} -webkit" 0 KiB

Total: 1 package (1 reinstall), Size of downloads: 0 KiB

!!! The following update(s) have been skipped due to unsatisfied dependencies
!!! triggered by backtracking:

dev-qt/qtquick1:5


Wie sehe ich denn, was da klemmt?

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3626
Location: Germany

PostPosted: Sun Jun 19, 2016 10:20 am    Post subject: Reply with quote

Das sollte normal in der ungekürzten emerge Ausgabe mit ersichtlich sein.
Vermutlich versuchst du dev-qt/qtquick1:5 auf 5.6.1 zu aktualisieren?
Falls ja, beachte das es dev-qt/qtquick1 in >=qt-5.6.1 nicht mehr gibt.

/edit:
Schau mal via
Code:
emerge -av --depclean dev-qt/qtquick1
ob, und wenn ja, von welchem Paket qtquick1 noch benötigt wird.
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Sun Jun 19, 2016 10:42 am    Post subject: Reply with quote

Josef.95 wrote:

Falls ja, beachte das es dev-qt/qtquick1 in >=qt-5.6.1 nicht mehr gibt.


Dann wird es doch nicht mehr benötigt...? D.h., wenn es noch gebraucht wird, müsste es al Abhängigkeit gefordert sein. Wer will das noch haben? Wie bekomme ich das raus?

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3626
Location: Germany

PostPosted: Sun Jun 19, 2016 10:52 am    Post subject: Reply with quote

uhai wrote:
Wer will das noch haben? Wie bekomme ich das raus?
Wie bereits erwähnt, das sollte in der ungekürzten emerge Ausgabe mit ersichtlich sein :)
Ansonsten schau (alternativ) auch mit dem (in meinem letzten Beitrag) noch hinzugefügten --depclean Kommando.
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Sun Jun 19, 2016 1:00 pm    Post subject: Reply with quote

Das edit habe ich übersehen....

Das bekomme ich da raus:
Code:
Calculating dependencies... done!
  dev-qt/qtquick1-5.5.9999 pulled in by:
    @qt5-addons requires dev-qt/qtquick1:5
    net-misc/dropbox-3.10.11 requires dev-qt/qtquick1:5

>>> No packages selected for removal by depclean
Packages installed:   1984
Packages in world:    486
Packages in system:   43
Required packages:    1984
Number removed:       0


qt5-addons kann ich als Paket allerdings nicht finden?!

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3626
Location: Germany

PostPosted: Sun Jun 19, 2016 1:38 pm    Post subject: Reply with quote

@qt5-addons ist ein Set aus dem experimentellen qt-Overlay. Dort ist dev-qt/qtquick1 aber schon nicht mehr mit enthalten.
Vorschlag: Aktualisiere das qt Repo (layman -S)
oder/und nimm das Set aus deinen Favoriten raus (sofern nicht wirklich benötigt) --> (emerge --deselect @qt5-addons)

"net-misc/dropbox-3.10.11 requires dev-qt/qtquick1:5"
Hehe, das ist eine uralte Version die es so im Tree schon nicht mehr gibt --> aktualisieren sollte hier helfen.
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Mon Jun 20, 2016 4:23 am    Post subject: Reply with quote

dropbox-5.3.23 musste ich keyworden... ist aber gelaufen.

Soll ich einen reboot versuchen? Ich habe etwas Angst, dass die Kiste dann gar nicht mehr startet....

qt ist jetzt auch ein Problem geworden:
Code:

 emerge -auDNtv --verbose-conflicts world   
!!! Section 'layman' in repos.conf has name different from repository name 'meine_ebuilds' set inside repository

These are the packages that would be merged, in reverse order:

Calculating dependencies... done!
[nomerge       ] kde-apps/kdebase-runtime-meta-15.12.3:5::gentoo  USE="oldwallet pam"
[nomerge       ]  kde-apps/solid-runtime-15.12.3:4/15.12::gentoo  USE="networkmanager (-aqua) -bluetooth -debug"
[nomerge       ]   kde-plasma/plasma-nm-5.5.5:5::gentoo  USE="-debug -modemmanager -openconnect -teamd"
[nomerge       ]    kde-plasma/plasma-workspace-5.5.5-r2:5::gentoo  USE="dbus geolocation gps handbook -debug (-prison) -qalculate {-test}"
[ebuild     U ~]     dev-qt/qdbus-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 9.587 KiB
[ebuild     U ~]     dev-qt/qtpaths-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] media-sound/musescore-2.0.2-r1::gentoo  USE="mp3 -audiofile -debug -jack -portaudio -pulseaudio"
[ebuild     U ~]  dev-qt/qthelp-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] net-analyzer/wireshark-2.0.4:0/2.0.4::gentoo  USE="caps crypt filecaps gtk3 ipv6 netlink pcap qt5 ssl zlib -adns -androiddump -doc -doc-pdf -geoip -kerberos -lua -portaudio -qt4 -sbc (-selinux) -smi -tfshark" CPU_FLAGS_X86="-sse4_2"                                                                                                                                                                             
[ebuild     U ~]  dev-qt/qtmultimedia-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="alsa qml widgets -debug -gles2 -gstreamer -gstreamer010 -openal -pulseaudio {-test}" 3.431 KiB
[ebuild     U ~] dev-qt/linguist-tools-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml -debug {-test}" 0 KiB
[ebuild     U ~] dev-qt/qtwebsockets-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml ssl -debug {-test}" 171 KiB
[ebuild     U ~] dev-qt/qtsensors-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml -debug {-test}" 1.932 KiB
[ebuild     U ~] dev-qt/qtgraphicaleffects-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 14.417 KiB
[ebuild     U ~] dev-qt/qtimageformats-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 1.956 KiB
[ebuild     U ~] dev-qt/qtquick1-5.6.0:5/5.6::gentoo [5.5.9999:5/5::qt] USE="opengl xml -debug -designer -gles2% {-test} -webkit" 0 KiB
[ebuild     U ~] dev-qt/qtserialport-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 251 KiB
[ebuild     U ~] dev-qt/qtpositioning-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml -debug -geoclue {-test}" 2.978 KiB
[ebuild     U ~] dev-qt/qtwebkit-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="jit opengl printsupport qml -debug -geolocation -gstreamer -gstreamer010 -multimedia -orientation {-test} -webchannel -webp" 34.477 KiB
[nomerge       ] dev-qt/qtdeclarative-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="jit widgets xml -debug -gles2 -localstorage {-test}"
[blocks b      ]  <dev-qt/qtquickcontrols-5.7:5 ("<dev-qt/qtquickcontrols-5.7:5" is blocking dev-qt/qtdeclarative-5.7.0)
[ebuild     U ~]   dev-qt/qtquickcontrols-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="widgets -debug {-test}" 5.781 KiB
[nomerge       ] media-libs/phonon-4.7.2::gentoo  USE="designer gstreamer pulseaudio qt4 qt5 vlc (-aqua) -debug (-zeitgeist)"
[ebuild     U ~]  dev-qt/designer-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="declarative -debug {-test} -webkit" 0 KiB
[ebuild     U ~]   dev-qt/qtdeclarative-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="jit widgets xml -debug -gles2 -localstorage {-test}" 18.454 KiB
[ebuild     UD~] dev-qt/qtxmlpatterns-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     UD~]  dev-qt/qtnetwork-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="networkmanager ssl -bindist -connman -debug -libproxy {-test}" 0 KiB
[ebuild     U ~] dev-qt/qtxmlpatterns-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 1.297 KiB
[ebuild     U ~]  dev-qt/qtnetwork-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="networkmanager ssl -bindist -connman -debug -libproxy {-test}" 42.962 KiB
[nomerge       ] dev-qt/qtquick1-5.6.0:5/5.6::gentoo [5.5.9999:5/5::qt] USE="opengl xml -debug -designer -gles2% {-test} -webkit"
[ebuild     UD~]  dev-qt/qtsql-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="mysql sqlite -debug -freetds -oci8 -odbc -postgres {-test}" 0 KiB
[nomerge       ] dev-python/PyQt5-5.5.1::gentoo  USE="dbus declarative gui network opengl printsupport sql svg webkit widgets -debug -designer -doc -examples -gles2 -help -multimedia -positioning -sensors (-serialport) -testlib -webchannel -websockets -x11extras -xmlpatterns" PYTHON_TARGETS="python2_7 python3_4 -python3_3 (-python3_5)"                                                                                     
[ebuild     U ~]  dev-qt/qtsql-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="mysql sqlite -debug -freetds -oci8 -odbc -postgres {-test}" 0 KiB
[nomerge       ] dev-qt/qtquick1-5.6.0:5/5.6::gentoo [5.5.9999:5/5::qt] USE="opengl xml -debug -designer -gles2% {-test} -webkit"
[ebuild     UD~]  dev-qt/qtopengl-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="-debug -gles2 {-test}" 0 KiB
[nomerge       ] lxqt-base/lxqt-meta-0.10.0::gentoo  USE="about filemanager icons lightdm lximage oxygen (policykit) -admin -minimal -powermanagement -sddm -ssh-askpass -sudo"
[nomerge       ]  lxqt-base/lxqt-config-0.10.0::gentoo
[ebuild     U ~]   dev-qt/qtconcurrent-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] dev-db/sqlitebrowser-3.8.0::gentoo  USE="qt5 -qt4 {-test}"
[ebuild     U ~]  dev-qt/qttest-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     UD~] dev-qt/qtscript-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="jit scripttools -debug {-test}" 0 KiB
[ebuild     UD~]  dev-qt/qtwidgets-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="png xcb -debug -gles2 -gtkstyle {-test}" 0 KiB
[ebuild     UD~]   dev-qt/qtgui-5.6.0-r1:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="dbus gif jpeg png udev xcb -accessibility -debug -egl -eglfs -evdev -gles2 -gtkstyle -ibus -libinput {-test} -tslib -tuio" 0 KiB
[ebuild     UD~]    dev-qt/qtdbus-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] dev-python/PyQt5-5.5.1::gentoo  USE="dbus declarative gui network opengl printsupport sql svg webkit widgets -debug -designer -doc -examples -gles2 -help -multimedia -positioning -sensors (-serialport) -testlib -webchannel -websockets -x11extras -xmlpatterns" PYTHON_TARGETS="python2_7 python3_4 -python3_3 (-python3_5)"                                                                                     
[ebuild     U ~]  dev-qt/qtopengl-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug -gles2 {-test}" 0 KiB
[ebuild     U ~]  dev-qt/qtsvg-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 1.687 KiB
[ebuild     U ~]  dev-qt/qtprintsupport-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="cups -debug -gles2 {-test}" 0 KiB
[nomerge       ] app-text/calibre-2.55.0::gentoo  USE="udisks" PYTHON_TARGETS="python2_7"
[ebuild     UD~]  dev-qt/qtcore-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="icu systemd -debug {-test}" 0 KiB
[nomerge       ] lxqt-base/lxqt-admin-0.10.0::gentoo
[ebuild     U ~]  dev-qt/qtx11extras-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 35 KiB
[ebuild     U ~]  dev-qt/qtxml-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     U ~]  dev-qt/qtwidgets-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="png xcb -debug -gles2 {-test} (-gtkstyle%)" 0 KiB
[ebuild     U ~]   dev-qt/qtgui-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="dbus gif gtk%* jpeg png udev xcb -accessibility -debug -egl -eglfs -evdev -gles2 -ibus -libinput {-test} -tslib -tuio (-gtkstyle%)" 0 KiB
[ebuild     U ~]    dev-qt/qtdbus-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     U ~]     dev-qt/qtcore-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="icu systemd -debug {-test}" 0 KiB

Total: 39 packages (30 upgrades, 9 downgrades), Size of downloads: 139.410 KiB
Conflict: 1 block

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-qt/qtcore:5

  (dev-qt/qtcore-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtpaths-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtxmlpatterns-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtopengl-5.7.0:5/5 emerge -auDNtv --verbose-conflicts world   
!!! Section 'layman' in repos.conf has name different from repository name 'meine_ebuilds' set inside repository

These are the packages that would be merged, in reverse order:

Calculating dependencies... done!
[nomerge       ] kde-apps/kdebase-runtime-meta-15.12.3:5::gentoo  USE="oldwallet pam"
[nomerge       ]  kde-apps/solid-runtime-15.12.3:4/15.12::gentoo  USE="networkmanager (-aqua) -bluetooth -debug"
[nomerge       ]   kde-plasma/plasma-nm-5.5.5:5::gentoo  USE="-debug -modemmanager -openconnect -teamd"
[nomerge       ]    kde-plasma/plasma-workspace-5.5.5-r2:5::gentoo  USE="dbus geolocation gps handbook -debug (-prison) -qalculate {-test}"
[ebuild     U ~]     dev-qt/qdbus-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 9.587 KiB
[ebuild     U ~]     dev-qt/qtpaths-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] media-sound/musescore-2.0.2-r1::gentoo  USE="mp3 -audiofile -debug -jack -portaudio -pulseaudio"
[ebuild     U ~]  dev-qt/qthelp-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] net-analyzer/wireshark-2.0.4:0/2.0.4::gentoo  USE="caps crypt filecaps gtk3 ipv6 netlink pcap qt5 ssl zlib -adns -androiddump -doc -doc-pdf -geoip -kerberos -lua -portaudio -qt4 -sbc (-selinux) -smi -tfshark" CPU_FLAGS_X86="-sse4_2"                                                                                                                                                                             
[ebuild     U ~]  dev-qt/qtmultimedia-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="alsa qml widgets -debug -gles2 -gstreamer -gstreamer010 -openal -pulseaudio {-test}" 3.431 KiB
[ebuild     U ~] dev-qt/linguist-tools-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml -debug {-test}" 0 KiB
[ebuild     U ~] dev-qt/qtwebsockets-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml ssl -debug {-test}" 171 KiB
[ebuild     U ~] dev-qt/qtsensors-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml -debug {-test}" 1.932 KiB
[ebuild     U ~] dev-qt/qtgraphicaleffects-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 14.417 KiB
[ebuild     U ~] dev-qt/qtimageformats-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 1.956 KiB
[ebuild     U ~] dev-qt/qtquick1-5.6.0:5/5.6::gentoo [5.5.9999:5/5::qt] USE="opengl xml -debug -designer -gles2% {-test} -webkit" 0 KiB
[ebuild     U ~] dev-qt/qtserialport-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 251 KiB
[ebuild     U ~] dev-qt/qtpositioning-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="qml -debug -geoclue {-test}" 2.978 KiB
[ebuild     U ~] dev-qt/qtwebkit-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="jit opengl printsupport qml -debug -geolocation -gstreamer -gstreamer010 -multimedia -orientation {-test} -webchannel -webp" 34.477 KiB
[nomerge       ] dev-qt/qtdeclarative-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="jit widgets xml -debug -gles2 -localstorage {-test}"
[blocks b      ]  <dev-qt/qtquickcontrols-5.7:5 ("<dev-qt/qtquickcontrols-5.7:5" is blocking dev-qt/qtdeclarative-5.7.0)
[ebuild     U ~]   dev-qt/qtquickcontrols-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="widgets -debug {-test}" 5.781 KiB
[nomerge       ] media-libs/phonon-4.7.2::gentoo  USE="designer gstreamer pulseaudio qt4 qt5 vlc (-aqua) -debug (-zeitgeist)"
[ebuild     U ~]  dev-qt/designer-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="declarative -debug {-test} -webkit" 0 KiB
[ebuild     U ~]   dev-qt/qtdeclarative-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="jit widgets xml -debug -gles2 -localstorage {-test}" 18.454 KiB
[ebuild     UD~] dev-qt/qtxmlpatterns-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     UD~]  dev-qt/qtnetwork-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="networkmanager ssl -bindist -connman -debug -libproxy {-test}" 0 KiB
[ebuild     U ~] dev-qt/qtxmlpatterns-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 1.297 KiB
[ebuild     U ~]  dev-qt/qtnetwork-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="networkmanager ssl -bindist -connman -debug -libproxy {-test}" 42.962 KiB
[nomerge       ] dev-qt/qtquick1-5.6.0:5/5.6::gentoo [5.5.9999:5/5::qt] USE="opengl xml -debug -designer -gles2% {-test} -webkit"
[ebuild     UD~]  dev-qt/qtsql-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="mysql sqlite -debug -freetds -oci8 -odbc -postgres {-test}" 0 KiB
[nomerge       ] dev-python/PyQt5-5.5.1::gentoo  USE="dbus declarative gui network opengl printsupport sql svg webkit widgets -debug -designer -doc -examples -gles2 -help -multimedia -positioning -sensors (-serialport) -testlib -webchannel -websockets -x11extras -xmlpatterns" PYTHON_TARGETS="python2_7 python3_4 -python3_3 (-python3_5)"                                                                                     
[ebuild     U ~]  dev-qt/qtsql-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="mysql sqlite -debug -freetds -oci8 -odbc -postgres {-test}" 0 KiB
[nomerge       ] dev-qt/qtquick1-5.6.0:5/5.6::gentoo [5.5.9999:5/5::qt] USE="opengl xml -debug -designer -gles2% {-test} -webkit"
[ebuild     UD~]  dev-qt/qtopengl-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="-debug -gles2 {-test}" 0 KiB
[nomerge       ] lxqt-base/lxqt-meta-0.10.0::gentoo  USE="about filemanager icons lightdm lximage oxygen (policykit) -admin -minimal -powermanagement -sddm -ssh-askpass -sudo"
[nomerge       ]  lxqt-base/lxqt-config-0.10.0::gentoo
[ebuild     U ~]   dev-qt/qtconcurrent-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] dev-db/sqlitebrowser-3.8.0::gentoo  USE="qt5 -qt4 {-test}"
[ebuild     U ~]  dev-qt/qttest-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     UD~] dev-qt/qtscript-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="jit scripttools -debug {-test}" 0 KiB
[ebuild     UD~]  dev-qt/qtwidgets-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="png xcb -debug -gles2 -gtkstyle {-test}" 0 KiB
[ebuild     UD~]   dev-qt/qtgui-5.6.0-r1:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="dbus gif jpeg png udev xcb -accessibility -debug -egl -eglfs -evdev -gles2 -gtkstyle -ibus -libinput {-test} -tslib -tuio" 0 KiB
[ebuild     UD~]    dev-qt/qtdbus-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] dev-python/PyQt5-5.5.1::gentoo  USE="dbus declarative gui network opengl printsupport sql svg webkit widgets -debug -designer -doc -examples -gles2 -help -multimedia -positioning -sensors (-serialport) -testlib -webchannel -websockets -x11extras -xmlpatterns" PYTHON_TARGETS="python2_7 python3_4 -python3_3 (-python3_5)"                                                                                     
[ebuild     U ~]  dev-qt/qtopengl-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug -gles2 {-test}" 0 KiB
[ebuild     U ~]  dev-qt/qtsvg-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 1.687 KiB
[ebuild     U ~]  dev-qt/qtprintsupport-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="cups -debug -gles2 {-test}" 0 KiB
[nomerge       ] app-text/calibre-2.55.0::gentoo  USE="udisks" PYTHON_TARGETS="python2_7"
[ebuild     UD~]  dev-qt/qtcore-5.6.0:5/5.6::gentoo [5.6.1:5/5.6::gentoo] USE="icu systemd -debug {-test}" 0 KiB
[nomerge       ] lxqt-base/lxqt-admin-0.10.0::gentoo
[ebuild     U ~]  dev-qt/qtx11extras-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 35 KiB
[ebuild     U ~]  dev-qt/qtxml-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     U ~]  dev-qt/qtwidgets-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="png xcb -debug -gles2 {-test} (-gtkstyle%)" 0 KiB
[ebuild     U ~]   dev-qt/qtgui-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="dbus gif gtk%* jpeg png udev xcb -accessibility -debug -egl -eglfs -evdev -gles2 -ibus -libinput {-test} -tslib -tuio (-gtkstyle%)" 0 KiB
[ebuild     U ~]    dev-qt/qtdbus-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     U ~]     dev-qt/qtcore-5.7.0:5/5.7::qt [5.6.1:5/5.6::gentoo] USE="icu systemd -debug {-test}" 0 KiB

Total: 39 packages (30 upgrades, 9 downgrades), Size of downloads: 139.410 KiB
Conflict: 1 block

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-qt/qtcore:5

  (dev-qt/qtcore-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtpaths-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtxmlpatterns-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtopengl-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtquickcontrols-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/designer-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/linguist-tools-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtwebsockets-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtdeclarative-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtx11extras-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                   
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtsensors-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtconcurrent-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtmultimedia-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtpositioning-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtsql-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0[icu] required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtprintsupport-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtsvg-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtgui-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtxml-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtimageformats-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtnetwork-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtwidgets-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qthelp-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtgraphicaleffects-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                           
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qttest-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtserialport-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     

  (dev-qt/qtcore-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtdbus-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                   
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtnetwork-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtwidgets-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtscript-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtsql-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtgui-5.6.0-r1:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtopengl-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtxmlpatterns-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                         

dev-qt/qtdbus:5

  (dev-qt/qtdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtdbus-5.7.0 required by (dev-qt/qdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtdbus-5.7.0 required by (dev-qt/qtgui-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtdbus-5.7.0 required by (dev-qt/qtnetwork-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 

  (dev-qt/qtdbus-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtdbus-5.6.0 required by (dev-qt/qtgui-5.6.0-r1:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtdbus-5.6.0 required by (dev-qt/qtnetwork-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     

dev-qt/qtgui:5

  (dev-qt/qtgui-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/designer-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                 
    ~dev-qt/qtgui-5.7.0[gles2=] required by (dev-qt/qtdeclarative-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                             
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtsvg-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                             
    ~dev-qt/qtgui-5.7.0[gles2=,png=,xcb?] required by (dev-qt/qtwidgets-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                                   
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qthelp-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                               
    ~dev-qt/qtgui-5.7.0[gles2=] required by (dev-qt/qtprintsupport-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                               
    ~dev-qt/qtgui-5.7.0[xcb] required by (dev-qt/qtx11extras-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                         
    ~dev-qt/qtgui-5.7.0[gles2=] required by (dev-qt/qtmultimedia-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                             
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                 
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtquickcontrols-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                       
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtgraphicaleffects-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                           
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtimageformats-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                       
    ~dev-qt/qtgui-5.7.0[gles2=] required by (dev-qt/qtopengl-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                         

  (dev-qt/qtgui-5.6.0-r1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtgui-5.6.0[gles2=,gtkstyle=,png=,xcb?] required by (dev-qt/qtwidgets-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                                                 
    ~dev-qt/qtgui-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                     
    ~dev-qt/qtgui-5.6.0[gles2=] required by (dev-qt/qtopengl-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                             
    ~dev-qt/qtgui-5.6.0[gles2=] required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                             
    ~dev-qt/qtgui-5.6.0 required by (dev-qt/qtscript-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                     

dev-qt/qtsql:5

  (dev-qt/qtsql-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtsql-5.7.0 required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                 
    ~dev-qt/qtsql-5.7.0[sqlite] required by (dev-qt/qthelp-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                       

  (dev-qt/qtsql-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtsql-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                     

dev-qt/qtopengl:5

  (dev-qt/qtopengl-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtopengl-5.7.0 required by (dev-qt/qtmultimedia-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                ^^^^^                                                                                                                                     
    ~dev-qt/qtopengl-5.7.0 required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                ^^^^^                                                                                                                                 

  (dev-qt/qtopengl-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtopengl-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^                ^^^^^                                                                                                                                     

dev-qt/qtxmlpatterns:5

  (dev-qt/qtxmlpatterns-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtxmlpatterns-5.7.0 required by (dev-qt/qtdeclarative-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                     ^^^^^                                                                                                                                     

  (dev-qt/qtxmlpatterns-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtxmlpatterns-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^                     ^^^^^                                                                                                                                     

dev-qt/qtwidgets:5

  (dev-qt/qtwidgets-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtwidgets-5.7.0[gles2=] required by (dev-qt/qtopengl-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                         
    ~dev-qt/qtwidgets-5.7.0 required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                 
    ~dev-qt/qtwidgets-5.7.0[gles2=] required by (dev-qt/qtprintsupport-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                               
    ~dev-qt/qtwidgets-5.7.0 required by (dev-qt/qtquickcontrols-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                       
    ~dev-qt/qtwidgets-5.7.0[gles2=] required by (dev-qt/qtdeclarative-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                             
    ~dev-qt/qtwidgets-5.7.0 required by (dev-qt/qtsvg-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                             
    ~dev-qt/qtwidgets-5.7.0 required by (dev-qt/designer-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                 
    ~dev-qt/qtwidgets-5.7.0 required by (dev-qt/qthelp-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                               
    ~dev-qt/qtwidgets-5.7.0[gles2=] required by (dev-qt/qtmultimedia-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                             

  (dev-qt/qtwidgets-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtwidgets-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                     
    ~dev-qt/qtwidgets-5.6.0 required by (dev-qt/qtscript-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                     
    ~dev-qt/qtwidgets-5.6.0[gles2=] required by (dev-qt/qtopengl-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                             

dev-qt/qtnetwork:5

  (dev-qt/qtnetwork-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtnetwork-5.7.0 required by (dev-qt/qtdeclarative-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                     
    ~dev-qt/qtnetwork-5.7.0[ssl=] required by (dev-qt/qtwebsockets-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                           
    ~dev-qt/qtnetwork-5.7.0 required by (dev-qt/qthelp-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                               
    ~dev-qt/qtnetwork-5.7.0 required by (dev-qt/qtmultimedia-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                     
    ~dev-qt/qtnetwork-5.7.0 required by (dev-qt/qtxmlpatterns-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                     
    ~dev-qt/qtnetwork-5.7.0 required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                 
    ~dev-qt/qtnetwork-5.7.0 required by (dev-qt/designer-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                 

  (dev-qt/qtnetwork-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtnetwork-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                                                                     
    ~dev-qt/qtnetwork-5.6.0 required by (dev-qt/qtxmlpatterns-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^                 ^^^^^                                                                                        .7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtquickcontrols-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/designer-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/linguist-tools-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtwebsockets-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtdeclarative-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtx11extras-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                   
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtsensors-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtconcurrent-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtmultimedia-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtpositioning-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtsql-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0[icu] required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtprintsupport-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtsvg-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtgui-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtxml-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtimageformats-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                       
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtnetwork-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtwidgets-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qthelp-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtgraphicaleffects-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                           
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qttest-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                               
    ~dev-qt/qtcore-5.7.0 required by (dev-qt/qtserialport-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     

  (dev-qt/qtcore-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtdbus-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                   
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtquick1-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtnetwork-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtwidgets-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtscript-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtsql-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtgui-5.6.0-r1:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtopengl-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtcore-5.6.0 required by (dev-qt/qtxmlpatterns-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                         

dev-qt/qtdbus:5

  (dev-qt/qtdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtdbus-5.7.0 required by (dev-qt/qdbus-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtdbus-5.7.0 required by (dev-qt/qtgui-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                             
    ~dev-qt/qtdbus-5.7.0 required by (dev-qt/qtnetwork-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                 

  (dev-qt/qtdbus-5.6.0:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtdbus-5.6.0 required by (dev-qt/qtgui-5.6.0-r1:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    ~dev-qt/qtdbus-5.6.0 required by (dev-qt/qtnetwork-5.6.0:5/5.6::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     

dev-qt/qtgui:5

  (dev-qt/qtgui-5.7.0:5/5.7::qt, ebuild scheduled for merge) pulled in by
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/designer-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                 
    ~dev-qt/qtgui-5.7.0[gles2=] required by (dev-qt/qtdeclarative-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                             
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtsvg-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                             
    ~dev-qt/qtgui-5.7.0[gles2=,png=,xcb?] required by (dev-qt/qtwidgets-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                                   
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qthelp-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                               
    ~dev-qt/qtgui-5.7.0[gles2=] required by (dev-qt/qtprintsupport-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                               
    ~dev-qt/qtgui-5.7.0[xcb] required by (dev-qt/qtx11extras-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                         
    ~dev-qt/qtgui-5.7.0[gles2=] required by (dev-qt/qtmultimedia-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                             
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtwebkit-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^                                                                                                                                 
    ~dev-qt/qtgui-5.7.0 required by (dev-qt/qtquickcontrols-5.7.0:5/5.7::qt, ebuild scheduled for merge)
    ^             ^^^^^     

_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3626
Location: Germany

PostPosted: Mon Jun 20, 2016 6:04 am    Post subject: Reply with quote

uhai wrote:
Code:
[ebuild U ~] dev-qt/qtquick1-5.6.0:5/5.6::gentoo [5.5.9999:5/5::qt] USE="opengl xml -debug -designer -gles2% {-test} -webkit" 0 KiB

1)Hier ist dein noch immer installiertes dev-qt/qtquick1-5.5.9999:5/5::qt
ein Problem. Entferne das Paket bitte, so wie vorgeschlagen mit --depclean
Anders wird das nichts. Aktuell ist eine Mischung aus 5.5.9999:5::qt und 5.6.0::gentoo installiert, was auch schon nicht gut ist.
Wenn du ein Update auf >=qt-5.6.1 machen möchtest, dann muss dev-qt/qtquick1 weg (ist veraltet, gibt es ab >=5.6.1 nicht mehr, und sollte auch nicht mehr benötigt werden).
2) Qt-5.7.0 aus den qt Overlay - ist das so wirklich gewollt?
Sofern von dir nicht wirklich benötigt, würde ich eher zu Qt-5.6.1 aus dem Main-Tree greifen.

/edit:
Falls du Qt-5.7 aus dem qt Overlay maskieren möchtest sollte etwas wie
/etc/portage/package.mask:
dev-qt/*:5/5.7::qt
funktionieren.
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Mon Jun 20, 2016 9:06 am    Post subject: Reply with quote

Bei mir hat das qt-update grad auch geblockt wie schon so oft in der Vergangenheit). Dann hilft ein emerge -1avt $(qlist -CI dev-qt).
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3626
Location: Germany

PostPosted: Mon Jun 20, 2016 1:37 pm    Post subject: Reply with quote

Ja, alle installierten Qt Pakete gemeinsam neu zu aktualisieren ist idR auch ne gute Idee,
würde aber im aktuellen Fall auch nicht funktionieren sofern dev-qt/qtquick1 (welches es in der neuen Version nicht mehr gibt) noch installiert ist.

In der Regel sollte ein normales
Code:
emerge -avuDN @world
ggf. mit --backtrack=300 fein funktionieren.
(Auf Frauchens Notebook tat es das hier beim aktuellen Qt-5.5.1 --> Qt-5.6.1 Update grade)
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Mon Jun 20, 2016 5:32 pm    Post subject: Reply with quote

Das qtquick hatte ich bereits weg. Das ist mir irgendwie wieder reingerutscht.

Das qt-Overlay habe ich jetzt wieder entfernt. Da hatte sich der Pfad wohl irgendwann geändert, deshalb habe ich es gelöscht und wieder hinzugefügt.

Und jetzt probiere ich es wieder mit einem world-Update:

Code:
Calculating dependencies... done!

Total: 0 packages, Size of downloads: 0 KiB

Nothing to merge; quitting.



Also Update fertig, qt ok!

shutdown klappt immer noch nicht:

Code:
 systemctl poweroff
Failed to start poweroff.target: Failed to activate service 'org.freedesktop.systemd1': timed out


uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3626
Location: Germany

PostPosted: Mon Jun 20, 2016 5:56 pm    Post subject: Reply with quote

Bitteschön.
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Mon Jun 20, 2016 6:18 pm    Post subject: Reply with quote

Dankeschön :-)
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Mon Jun 20, 2016 6:20 pm    Post subject: Reply with quote

Mein Rechner läuft jetzt seit über einem Monat durch. Ich würde jetzt gerne mal herunterfahren. Wir haben zwar viele Dinge korrigiert, aber das Thema konnten wir noch nicht greifen. Hat systemd Prozesse am Laufen? Falls ja, welche müsste ich denn da haben?
Und wie kann ich die starten, falls die hier nicht laufen?

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3626
Location: Germany

PostPosted: Tue Jun 28, 2016 10:46 am    Post subject: Reply with quote

uhai wrote:
Mein Rechner läuft jetzt seit über einem Monat durch. Ich würde jetzt gerne mal herunterfahren. [...]

Huh ja, mach das doch einfach mal. Oder besser, mach ein reboot, und schau ob systemd dann wieder wie gewünscht funktioniert.
Back to top
View user's profile Send private message
py-ro
Veteran
Veteran


Joined: 24 Sep 2002
Posts: 1733
Location: St. Wendel

PostPosted: Tue Jun 28, 2016 11:18 am    Post subject: Reply with quote

Kannst auch vorher mal ein

Code:
systemctl daemon-reexec


machen, das lädt die aktuell installierte Version und ersetzt die laufende.

Bye
Py
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Tue Jul 12, 2016 5:40 am    Post subject: Reply with quote

Hat sich erledigt....

Meine Kiste hat sich so aufgehängt, dass gar nichts mehr ging. Also abgewürgt, neu gestartet und alles ist gut....

reboot tut gut. Hab mich nur nicht getraut, weil ich gedacht hab, dann geht gar nix mehr.

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Goto page Previous  1, 2, 3
Page 3 of 3

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum